<!DOCTYPE html>
<html>
    <head>
        <title> Management System </title>
    </head>
    <body>

        <div id="app"></div>
        <script type="text/javascript" src="/bundle.js"></script>

    </body>
</html>